## golang-github-jsimonetti-rtnetlink 1.1.0

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to track upstream tags

 -- Benjamin Drung <bdrung@debian.org>  Mon, 31 Jan 2022 17:18:05 +0100

golang-github-jsimonetti-rtnetlink (0.0~git20211213.9dff439-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 21:27:17 +0100

golang-github-jsimonetti-rtnetlink (0.0~git20211213.9dff439-1) unstable; urgency=medium

  * Initial release (Closes: #963594)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Jan 2022 13:59:55 +0100
