=== debian/control ===
Source: golang-github-jsimonetti-rtnetlink
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cilium-ebpf-dev,
               golang-github-google-go-cmp-dev,
               golang-github-mdlayher-netlink-dev (>= 1.4),
               golang-golang-x-sys-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink.git
Homepage: https://github.com/jsimonetti/rtnetlink
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jsimonetti/rtnetlink

Package: golang-github-jsimonetti-rtnetlink-dev
Architecture: all
Depends: golang-github-cilium-ebpf-dev,
         golang-github-google-go-cmp-dev,
         golang-github-mdlayher-netlink-dev (>= 1.4),
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: low-level access to the Linux rtnetlink API (library)
 The package rtnetlink allows the kernel's routing tables to be read and
 altered. Network routes, IP addresses, Link parameters, Neighbor setups,
 Queueing disciplines, Traffic classes and Packet classifiers may all be
 controlled. It is based on netlink messages.
 .
 A convenient, high-level API wrapper is available using package rtnl
 (https://godoc.org/github.com/jsimonetti/rtnetlink/rtnl).
 .
 The base rtnetlink library explicitly only exposes a limited low-level
 API to rtnetlink. It is not the intention (nor wish) to create an
 iproute2 replacement.
