## golang-github-jsimonetti-rtnetlink 1.3.0

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum required Go version to 1.18

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 27 Nov 2022 20:59:26 +0000

golang-github-jsimonetti-rtnetlink (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Mark as Multi-Arch: foreign

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 23 Nov 2022 01:30:46 +0000

golang-github-jsimonetti-rtnetlink (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 21 Oct 2022 11:32:49 +0000

golang-github-jsimonetti-rtnetlink (1.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release, supporting kernel 5.19+
  * Bump Standards-Version (no changes)
  * Build-Depend on dh-sequence-golang, drop '--with=golang' in d/rules

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 06 Oct 2022 19:10:26 +0000
