=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-jsimonetti-rtnetlink
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>,
+           Daniel Swarbrick <dswarbrick@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
+               dh-sequence-golang,
+               golang-any (>= 2:1.18~),
                golang-github-cilium-ebpf-dev,
                golang-github-google-go-cmp-dev,
                golang-github-mdlayher-netlink-dev (>= 1.4),
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink.git
 Homepage: https://github.com/jsimonetti/rtnetlink
@@ -20,6 +21,7 @@
 
 Package: golang-github-jsimonetti-rtnetlink-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-cilium-ebpf-dev,
          golang-github-google-go-cmp-dev,
          golang-github-mdlayher-netlink-dev (>= 1.4),
