## golang-github-jsimonetti-rtnetlink 1.3.5

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (1.3.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 17 Aug 2023 21:02:59 +0000
