## golang-github-jsimonetti-rtnetlink 1.4.0

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Dec 2023 17:14:31 +0000
