## golang-github-jsimonetti-rtnetlink 1.4.1

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 25 Jan 2024 12:29:10 +0000
