## golang-github-jsimonetti-rtnetlink 2.0.2

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 14:02:03 +0000
