=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                golang-any (>= 2:1.18~),
                golang-github-cilium-ebpf-dev,
                golang-github-google-go-cmp-dev,
-               golang-github-mdlayher-netlink-dev (>= 1.4.0),
+               golang-github-mdlayher-netlink-dev (>= 1.4),
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink.git
 Homepage: https://github.com/jsimonetti/rtnetlink
