## golang-github-jsimonetti-rtnetlink 2.0.5

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (2.0.5-2) unstable; urgency=medium

  * Add new 0001-Fix-skipBigEndian-test-helper.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 26 Aug 2025 17:46:06 +0000

golang-github-jsimonetti-rtnetlink (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Add new golang-golang-x-sync-dev dependency
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 13 Aug 2025 23:52:08 +0000
