=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-jsimonetti-rtnetlink
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>,
            Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-cilium-ebpf-dev,
                golang-github-google-go-cmp-dev,
                golang-github-mdlayher-netlink-dev (>= 1.4),
+               golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jsimonetti-rtnetlink.git
 Homepage: https://github.com/jsimonetti/rtnetlink
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jsimonetti/rtnetlink
 
 Package: golang-github-jsimonetti-rtnetlink-dev
@@ -25,6 +26,7 @@
 Depends: golang-github-cilium-ebpf-dev,
          golang-github-google-go-cmp-dev,
          golang-github-mdlayher-netlink-dev (>= 1.4),
+         golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: low-level access to the Linux rtnetlink API (library)
