## golang-github-jsimonetti-rtnetlink 2.1.0

=== debian/changelog ===
golang-github-jsimonetti-rtnetlink (2.1.0-2) unstable; urgency=medium

  * Add new 0001-Skip-failing-tests-on-bigendian-archs.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 02 Jan 2026 10:38:48 +0000

golang-github-jsimonetti-rtnetlink (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0001-Fix-skipBigEndian-test-helper.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 19:15:12 +0000
